doinst() {
if [ -x usr/bin/update-desktop-database ]; then
  usr/bin/update-desktop-database usr/share/applications >/dev/null 2>&1
fi
}
doinst
( cd usr/bin ; rm -rf d4x )
( cd usr/bin ; ln -sf nt d4x )
